.pk_site_name .is_img img {
	display: inline-block;
	max-height: 200x;
	max-width: 200x;
	width: auto;
	height: auto;
}
.pk_structure_page {
    margin-top: 0px;
    margin-bottom: 0px;
}
.pkp_site_name_wrapper, .pkp_navigation_primary_row {
     padding-left: 20px;
     padding-right: 20px;
}
.pkp_site_name {
     padding-top: 5x;
     padding-bottom: 2px;
}
.obj_article_details .abstract {
     text-align: justify;
     font:tahoma,geneva,san-serif;
}

/**********************
/***** Footer Columns *******
/*********************/
* {
  box-sizing: border-box;
}
footerbody {
  margin: 0;
}
/* Create four equal columns that floats next to each other */
.footercolumn {
  float: left;
  width: 25%;
  padding: 15px;
}
/* Clear floats after the columns */
.footerrow:after {
  content: "";
  display: table;
  clear: both;
}
/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width:600px) {
  .footercolumn {
    width: 100%;
  }
}
/********************************
/***** Social Media Icons *******
/********************************/
.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }

/*
    Multicoloured Hover Variations
*/
#social-fb{
    color:darkgray;
}
 
 #social-tw{
    color:darkgray;
}
#social-gp{
    color:darkgray;
}
#social-em{
    color:darkgray;
}
 #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }
 .fa{color:#101e5a;
 }

/**********************
/***** Brand footer *******
/*********************/
.pkp_brand_footer 
{display:none;
}